/*
 * @Author: micky 1254597151@qq.com
 * @Date: 2023-08-14 15:56:31
 * @LastEditors: micky 1254597151@qq.com
 * @LastEditTime: 2023-12-22 16:18:37
 * @FilePath: \housekeeping-admin\src\config\index.ts
 * @Description: 这是默认设置,请设置`customMade`, 打开koroFileHeader查看配置 进行设置: https://github.com/OBKoro1/koro1FileHeader/wiki/%E9%85%8D%E7%BD%AE
 */
const config = {
    terminal: 1, //终端
    title: '思缘生活-后台管理系统', //网站默认标题
    version: '1.3.3', //版本号
    baseUrl: `${import.meta.env.VITE_APP_BASE_URL || ''}/`, //请求接口域名
    urlPrefix: 'api', //请求默认前缀
    timeout: 20 * 1000 //请求超时时长
}

export default config
