/*
 * @Author: micky 1254597151@qq.com
 * @Date: 2023-08-14 15:56:31
 * @LastEditors: micky 1254597151@qq.com
 * @LastEditTime: 2023-10-12 16:47:56
 * @FilePath: \housekeeping-admin\src\config\status.ts
 * @Description: 这是默认设置,请设置`customMade`, 打开koroFileHeader查看配置 进行设置: https://github.com/OBKoro1/koro1FileHeader/wiki/%E9%85%8D%E7%BD%AE
 */
export const optionMap = {
    orderStatus: [
        { label: '全部', value: '' },
        { label: '待支付', value: 0 },
        { label: '预约中', value: 1 },
        { label: '服务中', value: 2 },
        { label: '已完成', value: 3 },
        { label: '已取消', value: 4 }
    ],
    accountStatus: [
        { label: '正常', value: 1 },
        { label: '停用', value: 0 }
    ],
    sourceOptions: [
        { label: '微信小程序', value: 1 },
        { label: '微信公众号', value: 2 },
        { label: '手机H5', value: 3 }
    ],
    groupOptions: [
        { label: '粤好', value: 1 },
        { label: '美团', value: 2 },
        { label: '外聘', value: 3 }
    ],
    dispatchOptions: [
        { label: '全部', value: '' },
        { label: '未派单', value: 0 },
        { label: '已派单', value: 1 }
    ],
    payStatusOptions: [
        { label: '全部', value: '' },
        { label: '待支付', value: 0 },
        { label: '已支付', value: 1 }
    ],
    dispatchMethodOptions: [
        { label: '用户领取', value: 1 },
        { label: '系统赠送', value: 2 },
        { label: '渠道派发', value: 3 }
    ],
    channelOptions: [
        { label: '分销员', value: 1 },
        { label: '指定用户', value: 2 }
    ],
    goodsOptions: [
        { label: '通用券', value: 1 },
        { label: '品类券', value: 2 },
        { label: '商品券', value: 3 }
    ],
    conditionOptions: [
        { label: '无门槛', value: 1 },
        { label: '有门槛', value: 2 }
    ],
    dispatchCountOptions: [
        { label: '不限量', value: 1 },
        { label: '限量', value: 2 }
    ],
    statusOptions: [
        { label: '开启', value: 1 },
        { label: '停用', value: 2 }
    ],
    useStatusOptions: [
        { label: '未使用', value: 1 },
        { label: '已使用', value: 2 },
        { label: '未发放', value: 3 }
    ],
    getTypeOptions: [
        { label: '用户领取', value: 1 },
        { label: '系统赠送', value: 2 },
        { label: '指定分销员', value: 3 },
        { label: '指定用户', value: 4 }
    ],
    applyStatusOptions: [
        { label: '申请中', value: 0 },
        { label: '申请通过', value: 1 },
        { label: '申请失败', value: 2 }
    ],
    serviceTimeType: [
        { label: '自定义', value: 0 },
        { label: '自动间隔', value: 1 }
    ],
    physicalStatusOptions: [
        { label: '审核中', value: 0 },
        { label: '审核通过', value: 1 },
        { label: '审核失败', value: 2 }
    ],
    sexOptions: [
        { label: '男', value: 1 },
        { label: '女', value: 2 }
    ],
    reassignOptions: [
        { label: '全部', value: '' },
        { label: '申请中', value: 0 },
        { label: '已处理', value: 1 }
    ],
    refundOptions: [
        { label: '未设置', value: 0 },
        { label: '已设置', value: 1 }
    ]
}
