import { createApp } from 'vue'
import App from './App.vue'
import install from './install'
import './permission'
import './styles/index.scss'
import 'virtual:svg-icons-register'
import eventBus from 'vue3-eventbus'
import directives from './directives'

const app = createApp(App)
app.use(install)
app.use(eventBus)
app.use(directives)
app.mount('#app')
